<!DOCTYPE html>
<html lang="en">
<head>
    <title>Style Guide - Layouts</title>
    <?php include 'include/meta.php'; ?>
    <?php include 'include/link-core.php'; ?>
    <?php include 'include/link-sg.php'; ?>
    <?php include 'include/link.php'; ?>
    <?php include 'include/script.php'; ?>
</head>

<body class="styleguide-body">

<div id="styleguide-menu">
    <ul class="menu">
        <li>
            <a href="index.phtml">Drupal</a>
        </li>
        <li>
            <a href="base.phtml">00<span> - Base</span></a>
        </li>
        <li>
            <a href="atoms.phtml">01<span> - Atoms</span></a>
        </li>
        <li>
            <a href="molecules.phtml">02<span> - Molecules</span></a>
        </li>
        <li>
            <a href="organisms.phtml">03<span> - Organisms</span></a>
        </li>
        <li>
            <a href="layouts.phtml" class="active">04<span> - Layouts</span></a>
            <ul>
                <!-- inject:list -->
                <li><a href="#sg-body" class="skip">body</a></li>
                <li><a href="#sg-center" class="skip">center</a></li>
                <li><a href="#sg-container" class="skip">container</a></li>
                <li><a href="#sg-navbar-collapse" class="skip">navbar-collapse</a></li>
                <li><a href="#sg-section_layout" class="skip">section_layout</a></li>
                <!-- endinject -->
            </ul>
        </li>            
        <li>
            <a href="pages.phtml">05<span> - Pages</span></a>
        </li> 
    </ul>
</div>

<div id="sg-layouts">
<!-- inject:content -->
<?php include "code/components/04-layouts/body.phtml"; ?>
<?php include "code/components/04-layouts/center.phtml"; ?>
<?php include "code/components/04-layouts/container.phtml"; ?>
<?php include "code/components/04-layouts/navbar-collapse.phtml"; ?>
<?php include "code/components/04-layouts/sectionlayout.phtml"; ?>
<!-- endinject -->
</div>

</body>
</html>